<?php

    $form = $this->form;
    $fullname = $form->get('fullname');
    $email = $form->get('email');
    $age = $form->get('age');
    $pass = $form->get('password');
    $gender = $form->get('gender');
    $message = $form->get('message');
    $subject = $form->get('subject');
    $file = $form->get('files');
    $favorites = $form->get('favorites');
    $color = $form->get('color');
    $date = $form->get('birthday');
   $range = $form->get('range');
   $captcha = $form->get('captcha_image');
   $reset = $form->get('buttonReset');
   $submit = $form->get('buttonSubmit');
    $hidden = $form->get('hidden-input'); //name input
    $form->prepare();
?>

<div class="row">
    <div class="col-md-6 col-sm-6 col-md-offset-3">
        <?=$this->form()->openTag($form)?>
            <div class="form-group">
                <?=$this->formRow($fullname)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($pass)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($email)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($age)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($gender)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($subject)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($message)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($file)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($favorites)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($color)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($date)?>
            </div>
           <div class="form-group">
                <?=$this->formRow($range)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($captcha)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($submit)?>
                <?=$this->formRow($reset)?>
            </div>
            <div class="form-group">
                <?=$this->formRow($hidden)?>
            </div>
        <?=$this->form()->closeTag($form);?>
    </div>  
</div>